/* Theme Name: Mellis Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of mellis
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: mellis
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  mellis-child
*/
body.woocommerce-view-order #sidebar {
	display: none;
}
/* Download button styling */
.download-button {
    background-color: #36665B; /* Button background color */
    color: #F5EEE0; /* Button text color */
    -webkit-font-smoothing: antialiased;
    text-decoration: none; /* Removes underline by default */
    padding: 10px 20px; /* Adjust padding as needed */
    border: none; /* Removes default button border */
    border-radius: 4px; /* Rounded corners */
    cursor: pointer; /* Changes cursor to pointer on hover */
    transition: background-color 0.3s ease; /* Smooth transition for hover effect */
}

/* Hover effect */
.download-button:hover {
    background-color: #DC8655; /* Hover background color */
}

/* Hide the "with 1 month free trial" text */
.hide-trial-text .woocommerce-billing-period {
    display: none;
}
/* Hide the "with 1 month free trial" text */
.woocommerce-checkout-review-order-table .subscription-details:contains("with 1 month free trial") {
    display: none;
}
